View Issue Details

IDProjectCategoryView StatusLast Update
0000477Ham Radio DeluxeBugpublic2017-06-19 19:34
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000477: Add Clublog upload (download deferred)
DescriptionMany have asked for the ability to automatically upload/download to Clublog.
Additional InformationThus far, we have only implemented the ClubLog upload.

Similar to HRDlog.net, we haven't implemented a download function. So there's no way for users to know what confirmations exist on ClubLog.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleInterfacing
Testing

Relationships

Activities

WA9PIE

2014-04-05 00:56

administrator   ~0000396

We have upload. We're basically deferring download.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2014-02-02 10:05 WA9PIE Release => (select)
2014-02-02 10:05 WA9PIE Module => (select)
2014-02-02 10:05 WA9PIE Sub-Module => (select)
2014-02-02 10:05 WA9PIE Report Build => (select)
2014-02-02 10:05 WA9PIE Status new => confirmed
2014-02-02 10:05 WA9PIE Summary Add Clublog upload/download => Enhancement: Add Clublog upload/download
2014-03-26 20:15 WA9PIE Project @6@ => 3 - Current Dev List
2014-04-05 00:55 WA9PIE Release (select) => 6.2
2014-04-05 00:55 WA9PIE Fix Build => 249
2014-04-05 00:55 WA9PIE Module (select) => Logbook
2014-04-05 00:55 WA9PIE Sub-Module (select) => Interfacing
2014-04-05 00:55 WA9PIE Report Build (select) => 6.2
2014-04-05 00:55 WA9PIE Summary Enhancement: Add Clublog upload/download => Enhancement: Add Clublog upload (download deferred)
2014-04-05 00:55 WA9PIE Additional Information Updated View Revisions
2014-04-05 00:56 WA9PIE Note Added: 0000396
2014-04-05 00:56 WA9PIE Status confirmed => closed
2014-04-05 00:56 WA9PIE Assigned To => WA9PIE
2014-04-05 00:56 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:33 WA9PIE Fix Build 249 => (select)
2015-09-30 12:33 WA9PIE Proposed Release => TBD
2015-09-30 12:33 WA9PIE Summary Enhancement: Add Clublog upload (download deferred) => Add Clublog upload (download deferred)
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 19:34 WA9PIE Fixed in Version => 6.2.4